.ls { 
	font-family: Arial CE, Arial, sans-serif; 
	font-size: 14px; 
	font-weight: bold;
	color: #228b22; 
	letter-spacing: 1; 
	line-height: 18px; 
    }
.ISSN {
	font-family: Arial CE, Arial, sans-serif; 
	font-size: 14px; 
	color: black; 
	letter-spacing: 1; 
      }
.text {
	font-family: Arial CE, Arial, sans-serif; 
	font-size: 14px; 
	color: #000099; 
	font-weight: bold;
	letter-spacing: 1; 
	line-height: 16px;
      }
.marquee {
	font-family: Arial CE, Arial, sans-serif; 
	font-size: 14px; 
	color: black; 
	font-weight: bold;
	letter-spacing: 1; 
	line-height: 16px;
         }
.dante {
	font-family: Arial CE, Arial, sans-serif; 
	font-size: 14px; 
	color: white; 
	letter-spacing: 1; 
	line-height: 22px;
       }
.litterate {
	font-family: font-family: Verdana CE, Verdana, Arial CE, Arial, sans-serif;
	font-size: 14px;
	color: black;
	font-weight: bold;
	line-height: 22px;
}
A { 
	font-family: Arial CE, Arial, sans-serif;
	font-size: 14px; 
	color: yellow; 
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1; 
  }
A:hover { 
	color: black; 
        }
A.jmeno { 
	font-family: Arial CE, Arial, sans-serif;
	font-size: 12px; 
	color: maroon; 
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1; 
	background-color: #ffffcc;
	width: 180px;
        }
A.jmeno:hover { 
	background-color: white;
              }
.sala {
	width: 740px;
	border: 1px solid #ffffcc;
	text-align: center;
	background-color: black;	
      }
.pianno {
	width: 625px;
	height: 400px;
	border: 1px solid white;
	text-align: center;
	background-color: black;	
	background-image: url(milkyway2.jpg);
	background-position: center middle;
	background-repeat: no-repeat;
        }
.jmena {
	border: 1px solid black;
	text-align: center;
       }
A.litterate {
	color: yellow;
	width: 200px;
	height: 30px;
	background: #222222;
	border: 1px solid #222222;
	text-align: center;
	padding-top: 5px;
            }
A.litterate:hover {
	color: yellow;
	background: black;
	border: 1px solid yellow;
                  }
A.redakce {
	font-family: Arial CE, Arial, sans-serif;
	font-size: 14px; 
	color: maroon; 
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1; 
          }
A.redakce:hover { 
	color: maroon;
                }
A.redakce:active {
	color: red;
                }